/Users/bernard/b20/bsoft/tcltk/tcltk_bimage.h(3)

NAME
/Users/bernard/b20/bsoft/tcltk/tcltk_bimage.h - A shared object to load Bsoft image files in TCL/Tk.

SYNOPSIS

#include <tk.h>
#include 'rwimg.h'

  Functions
int image_processing (Tcl_Interp *interp, int objc, Tcl_Obj *CONST objv[])

Detailed Description

A shared object to load Bsoft image files in TCL/Tk.

Author:
    Bernard Heymann

Date:
    Created: 20010210

    Modified: 20130924

Definition in file tcltk_bimage.h.

Function Documentation

  int image_processing (Tcl_Interp * interp, int objc, Tcl_Obj *CONST objv[])

Definition at line 153 of file tcltk_bimage.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.